Bug 646509 - Update to PowerAdmin 2.1.4
Summary: Update to PowerAdmin 2.1.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: poweradmin
Version: el5
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Ruben Kerkhof
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-25 14:08 UTC by Nils Breunese
Modified: 2010-12-29 18:29 UTC (History)
1 user (show)

Fixed In Version: poweradmin-2.1.4-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-29 18:29:54 UTC


Attachments (Terms of Use)

Description Nils Breunese 2010-10-25 14:08:21 UTC
Since January PowerAdmin is at version 2.1.4, but the EPEL package is still at 2.1.2. Could it be upgraded to 2.1.4?

https://www.poweradmin.org/

Version 2.1.4 has a known issue, as indicated on the homepage, but a one line patch is presented in https://www.poweradmin.org/trac/ticket/346

Comment 1 Fedora Update System 2010-12-12 15:29:14 UTC
poweradmin-2.1.4-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/poweradmin-2.1.4-1.el5

Comment 2 Fedora Update System 2010-12-12 17:30:18 UTC
poweradmin-2.1.4-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update poweradmin'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/poweradmin-2.1.4-1.el5

Comment 3 Fedora Update System 2010-12-29 18:29:49 UTC
poweradmin-2.1.4-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.